﻿
/*.desktop {
    display: block;
}

.mobile {
    display: none;
}*/

.city {
    font-size: 18px;
}

.city a {
    color: #99aabe !important
}

@media (min-width: 481px) and (max-width: 767px) {
    /*.desktop {
        display: none;
    }

    .mobile {
        display: block;
    }*/
}

@media (max-width: 480px) {
    /*.desktop {
        display: none;
    }

    .mobile {
        display: block;
    }*/
}